@charset "utf-8";


.login_box A {
	COLOR: #505050; CURSOR: pointer; TEXT-DECORATION: none
}
.login_box A:hover {
	TEXT-DECORATION: none
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	ZOOM: 1
}
.login_box .btn {
	BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; BORDER-LEFT-STYLE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; CURSOR: pointer; PADDING-TOP: 0px
}
.login_box .hide {
	DISPLAY: none
}
.login_box .current.hide {
	DISPLAY: block
}
.fl {
	DISPLAY: inline; FLOAT: left
}
.fr {
	DISPLAY: inline; FLOAT: right
}
.bold {
	FONT-WEIGHT: bold
}
.tc {
	TEXT-ALIGN: center
}
.ti2 {
	TEXT-INDENT: 2em
}
#header .v_en {
	BACKGROUND: url(../home/sprite.png?v=2) no-repeat
}
.roll_ctrl .prev {
	BACKGROUND: url(../home/sprite.png?v=2) no-repeat
}
.roll_ctrl .next {
	BACKGROUND: url(../home/sprite.png?v=2) no-repeat
}
.product DD {
	BACKGROUND: url(../home/sprite.png?v=2) no-repeat
}
.login_ctn .submit A {
	BACKGROUND: url(../home/sprite.png?v=2) no-repeat
}
.help_list LI {
	BACKGROUND: url(../home/sprite.png?v=2) no-repeat
}
#header {
	BACKGROUND-IMAGE: url(../images/x.png); BACKGROUND-REPEAT: repeat-x
}
.mod_slide {
	BORDER-BOTTOM: #cecdcc 1px solid; POSITION: relative; BORDER-LEFT: #cecdcc 1px solid; MARGIN: 0px 0px 6px; WIDTH: 636px; ZOOM: 1; HEIGHT: 158px; OVERFLOW: hidden; BORDER-TOP: #cecdcc 1px solid; BORDER-RIGHT: #cecdcc 1px solid
}
.slide_ctn LI {
	DISPLAY: none
}
.slide_ctn LI.current {
	DISPLAY: block
}
.slide_ctrl {
	POSITION: absolute; TEXT-ALIGN: center; BOTTOM: 8px; RIGHT: 8px
}
.slide_ctrl A {
	BORDER-BOTTOM: #8d8d8d 1px solid; BORDER-LEFT: #8d8d8d 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #fff; OUTLINE-STYLE: none; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #40495c; MARGIN-LEFT: 5px; FONT-SIZE: 11px; BORDER-TOP: #8d8d8d 1px solid; CURSOR: default; BORDER-RIGHT: #8d8d8d 1px solid; PADDING-TOP: 1px
}
.slide_ctrl .on {
	BACKGROUND: #40495c; COLOR: #fff
}
.AndroidPopUp {
	POSITION: absolute; TOP: 668px; LEFT: 2px
}
.AndroidPopUp_fixed {
	POSITION: fixed; BOTTOM: 25px; TOP: auto; LEFT: 2px
}
#map {
	POSITION: relative; ZOOM: 1; HEIGHT: 500px; OVERFLOW: hidden
}
#map IFRAME {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; WIDTH: 100%; BORDER-TOP-STYLE: none; HEIGHT: 500px; BORDER-RIGHT-STYLE: none
}
.login_box {
	POSITION: absolute; RIGHT: -238px; TOP: 208px; font-family:"微软雅黑", "宋体"; text-decoration:none;
}
.login_box .toggle {
	OUTLINE-STYLE: none; WIDTH: 31px; BACKGROUND: url(../images/login_toggle.png); FLOAT: left; HEIGHT: 275px
}
.login_box .content {
	WIDTH: 238px; BACKGROUND: url(../images/login_bg.png) -31px 0px; FLOAT: left; HEIGHT: 275px; OVERFLOW: hidden
}
.tab_ctrl {
	MARGIN-TOP: 4px; DISPLAY: inline; FLOAT: left; HEIGHT: 38px
}
.tab_ctrl LI {
	FLOAT: left; list-style-type:none
}
.tab_ctrl LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 38px; OUTLINE-STYLE: none; FLOAT: left; HEIGHT: 38px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.tab_ctrl LI .first {
	WIDTH: 76px; BACKGROUND: url(../images/login_bg_tab.png) -38px -284px; color:#505050;
}
.tab_ctrl LI .last {
	WIDTH: 158px; BACKGROUND: url(../images/login_bg_tab.png) right 0px; color:#505050; 
}
.tab_ctrl .current A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.login_ctn {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 19px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 26px
}
.login_ctn LI {
	POSITION: relative; DISPLAY: none
}
.login_ctn .current {
	DISPLAY: block
}
.login_ctn .tip_err TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VISIBILITY: hidden; COLOR: #f98307; PADDING-TOP: 0px; height:30px;
}
.login_ctn .tip_err_2 TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
.login_ctn INPUT.txt {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; OUTLINE-STYLE: none; BORDER-LEFT-STYLE: none; PADDING-LEFT: 6px; WIDTH: 181px; PADDING-RIGHT: 6px; DISPLAY: inline-block; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; FONT-SIZE: 14px; PADDING-TOP: 4px; margin-bottom:0px; height:30px; line-height:30px;
}
.login_ctn .rem_pwd TD {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.login_ctn .rem_pwd INPUT {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 4px
}
.login_ctn .rem_pwd A {
	DISPLAY: inline-block; MARGIN-LEFT: 52px; color:#505050
}
.login_ctn .rem_pwd A:hover {
	TEXT-DECORATION: underline
}
.login_ctn .rem_pwd Label {
	color:#505050;
}
.wt_account {
	POSITION: absolute; LINE-HEIGHT: 40px; WIDTH: 182px; HEIGHT: 40px; COLOR: #878787; FONT-SIZE: 14px; TOP: 0px; LEFT: 8px; margin-bottom:0px;
}
.wt_pwd {
	POSITION: absolute; LINE-HEIGHT: 40px; WIDTH: 182px; HEIGHT: 40px; COLOR: #878787; FONT-SIZE: 14px; TOP: 0px; LEFT: 8px;  margin-bottom:0px;
}
.wt_imei {
	POSITION: absolute; LINE-HEIGHT: 40px; WIDTH: 182px; HEIGHT: 40px; COLOR: #878787; FONT-SIZE: 14px; TOP: 0px; LEFT: 8px;  margin-bottom:0px;
}
.wt_pwd {
	TOP: 61px; LEFT: 8px
}
.wt_imei {
	TOP: 0px; LEFT: 8px
}
#main {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/x_main.png) #dbdfe7 repeat-x; PADDING-TOP: 20px
}
#main .main_wrap {
	BACKGROUND-COLOR: #fff; MARGIN: 0px auto; WIDTH: 952px; border-radius: 4px
}
#main .col_1 {
	POSITION: relative; PADDING-BOTTOM: 18px; PADDING-LEFT: 14px; WIDTH: 254px; PADDING-RIGHT: 14px; BACKGROUND: url(../img/device_y.png) repeat-y right 50%; FLOAT: left; HEIGHT: 418px; OVERFLOW: hidden; PADDING-TOP: 18px
}
#main .col_2 {
	PADDING-BOTTOM: 18px; PADDING-LEFT: 14px; WIDTH: 640px; PADDING-RIGHT: 14px; FLOAT: left; PADDING-TOP: 18px
}
#main .col_1 H3 {
	BORDER-BOTTOM: #cacdd2 1px solid; COLOR: #4a5467; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#main .col_1 H3 SPAN {
	BORDER-BOTTOM: #cacdd2 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: inline-block; PADDING-TOP: 0px
}
.devices_wrap {
	POSITION: relative; HEIGHT: 399px; OVERFLOW: hidden
}
#devices {
	POSITION: relative; OVERFLOW: hidden
}
.device {
	BORDER-BOTTOM: #cacdd2 1px dashed; PADDING-BOTTOM: 3px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; HEIGHT: 92px; PADDING-TOP: 0px
}
.device DT {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 146px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 13px; PADDING-TOP: 12px
}
.device DD {
	LINE-HEIGHT: 24px; FLOAT: left; COLOR: #666
}
.device .time {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; PADDING-TOP: 9px
}
.device .speed {
	WIDTH: 146px
}
.device .direction {
	WIDTH: 100px
}
.device .address {
	WIDTH: 230px; HEIGHT: 23px; OVERFLOW: hidden
}
.device_mask {
	POSITION: absolute; WIDTH: 254px; BOTTOM: -11px; BACKGROUND: url(../home/mask.png) repeat-x 0px -5px; HEIGHT: 40px; LEFT: 12px
}
.product_list {
	WIDTH: 400px; FLOAT: left
}
.product_list LI {
	BORDER-BOTTOM: #cacdd2 1px dashed; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 106px; PADDING-TOP: 10px
}
.product_list A {
	FLOAT: left
}
.product_list .last {
	BORDER-BOTTOM-STYLE: none
}
.product {
	MARGIN-LEFT: 118px
}
.product DT {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
.product DD {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 14px; PADDING-RIGHT: 8px; WHITE-SPACE: nowrap; BACKGROUND-POSITION: -94px -60px; FLOAT: left; PADDING-TOP: 0px
}
.downloads {
	FLOAT: right
}
.btn_ios {
	MARGIN: 8px 0px 0px; WIDTH: 216px; DISPLAY: block; BACKGROUND: url(../home/btn_download.png?v=2); HEIGHT: 53px
}
.btn_android {
	MARGIN: 8px 0px 0px; WIDTH: 216px; DISPLAY: block; BACKGROUND: url(../home/btn_download.png?v=2); HEIGHT: 53px
}
.btn_pc {
	MARGIN: 8px 0px 0px; WIDTH: 216px; DISPLAY: block; BACKGROUND: url(../home/btn_download.png?v=2); HEIGHT: 53px
}
.btn_wap {
	MARGIN: 8px 0px 0px; WIDTH: 216px; DISPLAY: block; BACKGROUND: url(../home/btn_download.png?v=2); HEIGHT: 53px
}
.btn_android {
	BACKGROUND-POSITION: 0px -62px
}
.btn_pc {
	BACKGROUND-POSITION: 0px -125px
}
.btn_wap {
	BACKGROUND-POSITION: 0px -187px
}






.izl-rmenu{position:fixed; left:0; bottom:35%; padding-bottom:73px; z-index:99999; text-decoration:none }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative; border:0}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu .btn-qq .qq{background-color:#488bc7; position:absolute; width:160px; right:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display: none;}

.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#78c340;  border:0}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; right:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;  border:0}
.izl-rmenu .btn-phone:hover{background-color:#ff811b; text-decoration:none}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; right:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none; border: none; text-decoration:none }
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;} 